<?php 
//获取子站ID
$site_id = $_GET['id'];
//获取子站详细信息的函数
function site_info(){
 $sql = "SELECT";

}
function site_url($wapid){
  $sql="SELECT id,siteid,url,ps,zhuanfa,go_url FROM urlzf WHERE siteid='{$wapid}'";
  $result=mysql_query($sql);
  if($result && mysql_num_rows($result)>0){
	$num=0;
	while(list($id,$siteid,$url,$ps,$zhuanfa,$go_url)=mysql_fetch_row($result)){
	   $div = $num++%2 == 0?'line1':'line2';
	   $html.='<div class="'.$div.'">'.$url.'<a href="http://'.$url.'">[立刻访问]</a></div>';
	}
	}else{
	$html='此用户暂时没有绑定任何域名，正常情况下不应该出现这种情况！';
	}


return $html;
}